Subject: setup feature requests
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jun 2002 09:22:00 -0400
Newsgroups: gmane.os.cygwin

A few requests for setup.exe:

- resizable dialog (please, please, please!)

- make the first 6 dialogs optional -- I already answered all that stuff long ago
   (but should have the option to go through it again if I want to make changes...)

- command-line version -- I am using VNC to get to the desktop and would
   prefer being able to use xemacs or telnet since setup.exe is all I need VNC for

- unattended mode so I can duplicate an install on many machines without
   resorting to registry editing etc.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/